<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="合同行表">
	<query id="JdgSlmOrderLine.getSpecByDlyPk" desc="获取规格">
		<![CDATA[
 SELECT A.HEIGHT, A.DIMATER
   FROM SLM_ORDER_LINE A, SLM_ORDER_LINE_DELIVERY B
  WHERE B.ORD_LN_PK = A.ORD_LN_PK
    AND B.ORD_LN_DLY_PK = {0}
 UNION ALL
 SELECT A.MIN_H, A.MIN_D
   FROM COM_MSC_BL A, PLN_SALEORD B
  WHERE B.ORD_LN_PK = A.PSC_BL
    AND B.ORD_LN_DLY_PK = {0}
		]]>
	</query>
	<query id="JdgSlmOrderLine.getByDlyPk" desc="查询所有">
		<![CDATA[
 SELECT A.*
   FROM SLM_ORDER_LINE A, SLM_ORDER_LINE_DELIVERY B
  WHERE B.ORD_LN_PK = A.ORD_LN_PK
    AND B.ORD_LN_DLY_PK = {0}
		]]>
	</query>
</queryMap>